## golang-github-docopt-docopt-go 0.6.2+git20160216.0.784ddc5

=== debian/changelog ===
golang-github-docopt-docopt-go (0.6.2+git20160216.0.784ddc5-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * rules: fixed testing (Closes: #952302)
  * Priority: optional; Standards-Version: 4.5.0
  * Testsuite: autopkgtest-pkg-go
  * golang-go --> golang-any
  * Rules-Requires-Root: no
  * DH to version 12
  * Introduced "watch" file

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Mar 2020 12:04:37 +1100

golang-github-docopt-docopt-go (0.6.2+git20160216.0.784ddc5-1) unstable; urgency=medium

  * Initial release (Closes: #809194)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 03 Jul 2016 06:04:32 +0200
