=== debian/control ===
Source: golang-github-docopt-docopt-go
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Homepage: https://github.com/docopt/docopt-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docopt-docopt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docopt-docopt-go.git
XS-Go-Import-Path: github.com/docopt/docopt-go
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-docopt-docopt-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Implementation of docopt in the Go programming language
 Docopt helps you define an interface for your command-line app and
 automatically generate a parser for it. Its interface descriptions are
 based on a formalization of the standard conventions used in help
 messages and man pages.
 .
 This package provides an implementation of docopt in the Go programming
 language.
