## golang-github-docopt-docopt-go 0.6.2+git20180111.ee0de3b

=== debian/changelog ===
golang-github-docopt-docopt-go (0.6.2+git20180111.ee0de3b-1) unstable; urgency=medium

  * New upstream version 0.6.2+git20180111.ee0de3b
  * debian/watch: Set to track git HEAD with "pretty=0.6.2+git%cd.%h"
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.1 (no change)
    - Change license shortcode MIT to Expat in debian/copyright
  * debian/control:
    - Update Maintainer email address to team+pkg-go@tracker.debian.org
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Add myself to the list of Uploaders and adopt the package
      (Closes: #939018)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 21 Dec 2020 21:26:11 -0700

golang-github-docopt-docopt-go (0.6.2+git20160216.0.784ddc5-3) unstable; urgency=medium

  * Team upload.
  * mark golang-github-docopt-docopt-go-dev Multi-Arch: foreign.
    Closes: #960818.

 -- Drew Parsons <dparsons@debian.org>  Sun, 23 Aug 2020 02:26:01 +0800
