=== debian/control ===
Source: golang-github-docopt-docopt-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docopt-docopt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docopt-docopt-go.git
Homepage: https://github.com/docopt/docopt-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/docopt/docopt-go

Package: golang-github-docopt-docopt-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Implementation of docopt in the Go programming language
 Docopt helps you define an interface for your command-line app and
 automatically generate a parser for it. Its interface descriptions are
 based on a formalization of the standard conventions used in help
 messages and man pages.
 .
 This package provides an implementation of docopt in the Go programming
 language.
