=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="mode=git, pgpmode=none, pretty=0.6.2+git%cd.%h" \
    https://github.com/docopt/docopt.go \
    HEAD debian

# https://salsa.debian.org/snippets/95
#opts="\
#pgpmode=none,\
#repack,compression=xz,repacksuffix=+dfsg,\
#dversionmangle=s{[+~]dfsg\d*}{},\
#" https://github.com/docopt/docopt.go/releases \
#  .*/archive/v?(\d[\d\.]+)\.tar\.gz
